
function Initialize()	

	local aPlayers = PlayerManager.GetAliveMajors();
	
	for _, pPlayer in ipairs(aPlayers) do
		-- Reveal the map to all players.
		local pCurPlayerVisibility = PlayersVisibility[pPlayer:GetID()];
		if(pCurPlayerVisibility ~= nil) then
			pCurPlayerVisibility:RevealAllPlots();
		end
	end
end
Initialize();